<?php namespace Collect\Lib;
use Dever;
class Common
{
    public function table($data)
    {
        $html = '<table class="dever-img" style="margin: 10px;border: 1px solid #E8E8E8;text-align:left" border=1 height=100%">';

        foreach ($data as $k => $v) {
            $html .= '<tr><td style="word-break:break-all;word-wrap:break-word;">' . $k . '</td><td style="word-break:break-all;word-wrap:break-word;">' . $v . '</td></tr>';
        }

        $html .= '</table>';

        return $html;
    }
}